[Bug 295120] Re: ndiswrapper wg311v3 AES kernel oops

John M. Linebarger jmlineb at comcast.net
Fri Jul 17 22:56:16 UTC 2009

I have the same issue.  I have upgraded to ndiswrapper 1.55, but I still
have this problem.  From searching the Web, it appears that the issue
may lie in the scheduling mechanism for the 2.6.28 kernel, so the
ndiswrapper problem may be fixed by a kernel upgrade.  I tried to do so,
but was simply unable to install the kernel under Ubuntu--I kept running
into problems with modules.  (The kernel compiled fine; I just could
never figure out how to transfer the modules from one image to another,
so nothing worked when I booted into the new kernel.)

ndiswrapper wg311v3 AES kernel oops
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.

More information about the kernel-bugs mailing list